<!DOCTYPE html>
  <html lang="en">
      
<head>
    <meta name="viewport" content="width-device-width,initial-scale=1.0 ">
      <link rel="stylesheet" type="text/css" href="Vendors/css/normalize.css">
      <link rel="stylesheet" type="text/css" href="Vendors/css/grid.css">
      <link rel="stylesheet" type="text/css" href="Vendors/css/ionicons.min.css">
      <link rel="stylesheet" type="text/css" href="Resources/css/style.css"> <link rel="stylesheet" type="text/css" href="Resources/css/querries.css">
      <link href="https://fonts.googleapis.com/css?family=Lato:300,300i,400,400i" rel="stylesheet">
    <link rel="icon" href="https://cdn4.iconfinder.com/data/icons/alphabet-3/500/ABC_alphabet_letter_font_graphic_language_text_J-512.png">
 
    <title> Jalees Jahanzaib </title>
    </head> 
      <body>
      <header>
          <nav >
            <div class="row">
                <img src="Resources/images/L1.png"alt="Jalees" class="logo">
                <img src="Resources/images/L.png"alt="Jalees" class="logo-black">
                <ul class="main-nav">
                <li> <a href="#a1"> About</a>  </li>    
                <li> <a href="#a5"> Projects</a>  </li>    
                <li> <a href="#a3"> Contacts</a>  </li>    
                <li> <a href="#a2"> Say Hello</a>  </li>    
                </ul>
              </div>  
          </nav>
    <div class="hero-text-box" >
         
            <h1>Oh Darling,<br>
                 Let’s Be Adventurers.</h1>  
            <a class="btn btn-full js--scroll-to-plan" href="#a1">About</a>
            <a class="btn btn-ghost js--scroll-to-start" href="#a2">Say Hello!</a>
           
        </div>
    </header>
    <section class="section-features js--section-features" id="a1">
        <div class="row">
            <h2> About &mdash; me</h2>
            <p class="long-copy">
                Hi! I am Jalees and I m currently a CS student at International Institute of Information Technology Hyderabad. I'm a traveller,an Art Aficionado, skiier and a lover of poetry.
            </p>

        </div>
        <div class="row">
            <div class="col span-1-of-4 box">
                <i class="ion-android-color-palette icon-box"></i>
                <h3>
                    Art
                </h3>
                <p>Art has been a major part of my childhood ,painting in paticular.For me, creativity inside people is the need to express and communicate . And there are myriad ways for them to do this.

                </p>
            </div>
            <div class="col span-1-of-4 box">
                                <i class="ion-plane icon-box "></i>

                <h3> travel  </h3>
                <p>Well not exactly a adventurer or traveller but yes I do love travelling alone as makes me fall in love with life.

                </p>
            </div>
        
        <div class="col span-1-of-4 box">
                            <i class="ion-ios-americanfootball icon-box"></i>

                <h3>
                    Winter Sports
                </h3>
                <p>Just like art, winter Sports espicially skiing has been a major part of early childhood.Hitting the slopes,gliding down the smooth hills and breezing through the cold winter air are priceless experiences for me.


                </p>
            </div>
        <div class="col span-1-of-4 box ">
            
                            <i class="ion-android-create icon-box"></i>

                <h3>
                 Poetry
                 </h3>
                <p>
We don't limit your creativity, which means you can order whatever you feel like. You can also choose from our menu containing over 100 delicious meals. It's up to you!

                </p>
            </div>
        
        
      </section>
        <section class="section-meal ">
            
            
             <div class="row v">
            <h2> Wanderlust!!</h2>

        </div>
            <ul class="meal-showcase clearfix">
                <li>
                <figure class="meal-photo">
                    <img src="Resources/images/1.1.jpg">
                    </figure>
                </li>
                <li>
                <figure class="meal-photo">
                    <img src="Resources/images/1.2.jpg">
                    </figure>
                </li>
                <li>
                <figure class="meal-photo">
                    <img src="Resources/images/1.3.jpg">
                    </figure>
                </li>
                <li>
                <figure class="meal-photo">
                    <img src="Resources/images/1.4.jpg">
                    </figure>
                </li>
            </ul>
              <ul class="meal-showcase clearfix">
                <li>
                <figure class="meal-photo">
                    <img src="Resources/images/1.5.jpg">
                    </figure>
                </li>
                <li>
                <figure class="meal-photo">
                    <img src="Resources/images/1.6.jpg">
                    </figure>
                </li>
                <li>
                <figure class="meal-photo">
                    <img src="Resources/images/1.7.jpg">
                    </figure>
                </li>
                <li>
                <figure class="meal-photo">
                    <img src="Resources/images/1.8.jpg">
                    </figure>
                </li>
            </ul>
        </section>
        <section class="section-steps" id="a5">
            <div class="row">
                <h2>Projects&mdash; Budgetary </h2>
            </div>
            <div class="row">
                <div class="col span-1-of-2 steps-box">
                    <img src="Resources/images/app-iPhone.png" class="app-screen">
                </div>
                 <div class="col span-1-of-2 steps-box">
                     <div class="works-step">
                         <div>1</div>
                         <p>Choose the subscription plan that best fits your needs and sign up today.
                        </p>
                     </div>
                  <div class="works-step">
                         <div>2</div>
                         <p>Order your delicious meal using our mobile app or website. Or you can even call us!

                        </p>
                     </div>
                  <div class="works-step">
                         <div>3</div>
                         <p>Enjoy your meal after less than 20 minutes. See you the next time!

                        </p>
                     </div>
                <a href="#" class="btn-app" ><img src="Resources/images/download-app.svg" ></a>
                <a href="#" class="btn-app">
                    <img src="Resources/images/download-app-android.png"></a>
                
                </div>
            </div>
        </section>
<section class="section-cities" id="a3">
    <div class="row">
    <h2>Contact
</h2>
    </div>
    <div class="row">
        <div class="col span-1-of-4 box">
            <img src="Resources/images/lisbon-3.jpg">
            <h3> Hyderabad</h3>
            
<div class="city-feature">
            <i class="ion-ios-person icon-small"></i>
    335,Bakul Nivas IIIT-H Near Gachibowli Stadium Hyderabad
            </div><div class="city-feature">
            <i class="ion-chatbubble icon-small"></i>
    9682598183
            </div><div class="city-feature">
            <i class="ion-location icon-small"></i>
     <a href="https://www.google.com/maps/place/IIIT+Hyderabad/@17.4452409,78.3470825,17z/data=!3m1!4b1!4m5!3m4!1s0x3bce0a03f17ff82b:0x9d02e89b98deb496!8m2!3d17.4452358!4d78.3492765" target="_blank">Maps</a> 
   
            </div>
        </div><div class="col span-1-of-4 box">
            <img src="Resources/images/san-francisco.jpg">
            <h3> Srinagar</h3>
            
<div class="city-feature">
            <i class="ion-ios-person icon-small"></i>
    Hyderpora near masjid Usman Srinagar
Srinagar,Jammu &amp; Kashmir
            </div><div class="city-feature">
            <i class="ion-chatbubble icon-small"></i>
    9419752920
            </div><div class="city-feature">
            <i class="ion-location icon-small"></i>
     <a href="https://www.google.com/maps/place/Hyderpora,+Srinagar/@34.0422782,74.7788152,14.91z/data=!4m5!3m4!1s0x38e18fd7b7924011:0xab30d6ea04b55a47!8m2!3d34.0482483!4d74.7834445" target="_blank">Maps</a> 
            </div>
        </div>
        <div class="col span-1-of-4 box">
            <img src="Resources/images/berlin.jpg">
            <h3> Kota</h3>
            
<div class="city-feature">
            <i class="ion-ios-person icon-small"></i>
    160+ happy hrs
            </div><div class="city-feature">
            <i class="ion-chatbubble icon-small"></i>
    9682598183
            </div><div class="city-feature">
            <i class="ion-location icon-small"></i>
 <a href="https://www.google.com/maps/place/Allen+Sankalp+Building/@25.1377373,75.8446372,17.52z/data=!4m5!3m4!1s0x396f84de73394129:0xddacf285af7a7f03!8m2!3d25.1377" target="_blank">Maps</a> 
               </div>
        </div>
                 <div class="col span-1-of-4 box">
            <img src="Resources/images/london.jpg">
            <h3>Gulmarg </h3>
            
<div class="city-feature">
            <i class="ion-ios-person icon-small"></i>
    160+ happy hrs
            </div><div class="city-feature">
            <i class="ion-chatbubble icon-small"></i>
    8713958570
            </div><div class="city-feature">
            <i class="ion-location icon-small"></i>
 <a href="https://www.google.com/maps/place/Gulmarg+193403/@34.0506525,74.3642649,15z/data=!3m1!4b1!4m5!3m4!1s0x38e1af91308dd977:0x7a5cc65c8fb01df7!8m2!3d34.0483704!4d74.3804791" target="_blank">Maps</a> 
               </div>
        </div>
             
    </div>
        </section>  
        <section class="section-testimonials">
            
        <div class="row">
            <h2> Balladry </h2>
            </div>
            <div class="row">
            <div class="col span-1-of-3 ">
            <blockquote>
       Stern Daughter of the Voice of God!

O Duty! if that name thou love

Who art a light to guide, a rod

To check the erring, and reprove
            <cite><img src="Resources/images/customer-1.jpg">William WordsWorth

            </cite>
      </blockquote>        
            
            </div>
                  <div class="col span-1-of-3 ">
            <blockquote>
             Hazaaron khwaheeshen aisi ki har khwahesh pay dum nikale,
     Bahhut nikale meray armaan lekin phir bhi kam nikale 

            <cite><img src="Resources/images/customer-2.jpg"> Mirza Ghalib

            </cite>
                        </blockquote>

            
            </div>
                  <div class="col span-1-of-3">
            <blockquote>
            Yu to har aankh bahut roti hai,
          Har boond magar ashk nahi hoti hai,
          Dekh kar ro de jo zamane ka gam,
         Us aankh se nikle aansu wo moti hain...

            <cite><img src="Resources/images/customer-3.jpg">Annymous

            </cite>
            
            </blockquote>

            </div>
        
        </div>
        
        
        </section >
        <section class="forms" id="a2">
            <div class="row">
            <h2> Say Hello!! </h2>
            </div>
            <div class="row">
            <form method="post" action="#" class="contact-form">
                <div class="row">
                <div class="col span-1-of-3">
                    <label for="name">Name</label>
                    </div>
                 <div class="col span-2-of-3">
                    <input type="text" name="name" id="name" placeholder="Your name" required>
                    </div>
                
                
                </div> <div class="row">
                <div class="col span-1-of-3">
                    <label for="email">Email</label>
                    </div>
                 <div class="col span-2-of-3">
                    <input type="email" name="name" id="email" placeholder="Your email" required>
                    </div>
                
                </div>
                 <div class="row">
                <div class="col span-1-of-3">
                    <label for="know">Do I know you?</label>
                    </div>
                 <div class="col span-2-of-3">
                    <input type="checkbox" name="know" id="know" checked >Yes!
                    </div>
                
                
                </div>
                 <div class="row">
                <div class="col span-1-of-3">
                    <label for="message">Drop a few lines</label>
                    </div>
                 <div class="col span-2-of-3">
                     <textarea name="message"  placeholder="Your Message"
                               ></textarea>
                    </div>
                
                </div>
                 <div class="row">
                <div class="col span-1-of-3">
                    <label>&nbsp;</label>
                    </div>
                 <div class="col span-2-of-3">
                    <input type="submit"  value="Send it!">
                    </div>
                
                </div>
                
                
                </form>
            
            
            </div>
        
        
        
        </section>
      
           <footer>
        <div class="row">
               
            <div class="col span-1-of-2">
             <ul class="footer-nav">
                 <li><a href="#">About me</a> </li>
                 <li><a href="./table.html">Shopping App</a> </li>
                 <li><a href="#">Table</a> </li>
                 <li><a href="./Backchan/2.html" target="_blank">Backgound</a> </li>
                 <li><a href="./like.html" target="_blank">like</a> </li>
                </ul>   
            </div>
                
            <div class="col span-1-of-2">
                 <ul class="social-links">
                 <li><a href="https://www.facebook.com/jalees.jahanzaib" target="_blank"><i class="ion-social-facebook"></i></a> </li>
                 <li><a href="https://www.linkedin.com/in/jalees-jahanzaib-59515416b/?originalSubdomain=in" target="_blank"><i class="ion-social-linkedin"></i></a> </li>
                 <li><a href="#"><i class="ion-social-googleplus"></i></a> </li>
                 <li><a href="https://github.com/Jalees-Jahanzaib" target="_blank"><i class="ion-social-github"></i></a> </li>
                </ul>  
                </div>
               </div>
        <div class="row">
            <p>Copyright &copy; 2019 by Jalees Jahanzaib. All Rights Reserved.
            </p>
        </div>
        </footer>      
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
        <script src="Vendors/js/jquery.waypoints.min.js"></script>
        <script src="Resources/Js/script.js"></script>
        </body>

</html>
